[FileInfo]
TranslatorsName = 'Liszi István'

[Languagedata]
aktLang=magyar
loadFubu=Fubu betöltés 
closeFubu=Fubu bezárás 
Groupbox=Fájl
Fubupath=nincs betöltött Fubu!  
btnSaveAs=Patch mentése másként...  
Herst=Gyártó
Mod=Modell
Sprache=Nyelv
Ver=Firmware verzió 
supported=Támogatott
notsupported=Nem támogatott 
PC_0=Képek cseréje 
PC_1=Képernyő szerkesztő 
PC_3=Segítség
PC_4=További info 
closeBtn=bezár
Check_comp=tömörítve
Check_del=törölve
LabelPicsfound=Taláált képek 
Panel2text=Sajnos csak az S/ME 45(i), SL45iv56-hez alkalmazható!     
Profile=Profil
one=egy ikon 
two=két ikon 
chkPatchInstalled="Show Profile Logo Patch v2" installálva     
comboNetSymbols=Térerő szimbólum 
BattIcon=Elem ikon 
ApplyIcon=változások mentése 
vklay=V-Klay indítása Patchcsel  
Flashinfo=Flash információ 
Edit_INI=INI fájl szerkesztés  
Groesse=Méret
Bytes=Bájtok
PIT_Adr=PIT-cím
real_Adr=valós cím 
getitfrom=innen vedd: 
loadpicfromfile=kép betöltés fájlból  
savepictofile=kép mentése fájlba  
savepicstofolder=összes kép mentése könyvtárba   
errorshowpic=Hiba a kép megjelenítésekor!   
savemessage=Fájl sikeresen mentve!  
saveerror=Hibák történtek mentés közben!   
modellerror=A modell nincs támogatva! Sajnáljuk!    
picreaderror=Egy vagy több hiba képolvasáskor!    
VKlayPath=Path beállítása a V-Klayhoz   
QuitMsg=A program most kilép! Kérem indítsa újra!      
ProfPics=Profil képek 
NetPics=Térerőjel képek 
BatPics=Elem képek 
change=változtat
Icon=Ikon
